@charset "utf-8";
*{margin:0;padding:0;border:0;outline:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
/*! fancyBox v3.3.5 fancyapps.com */
body.compensate-for-scrollbar{overflow:hidden}.fancybox-active{height:auto}.fancybox-is-hidden{left:-9999px;margin:0;position:absolute!important;top:-9999px;visibility:hidden}.fancybox-container{-webkit-backface-visibility:hidden;backface-visibility:hidden;font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;height:100%;left:0;position:fixed;-webkit-tap-highlight-color:transparent;top:0;-webkit-transform:translateZ(0);transform:translateZ(0);width:100%;z-index:99992}.fancybox-container *{box-sizing:border-box}.fancybox-bg,.fancybox-inner,.fancybox-outer,.fancybox-stage{bottom:0;left:0;position:absolute;right:0;top:0}.fancybox-outer{-webkit-overflow-scrolling:touch;overflow-y:auto}.fancybox-bg{background:#1e1e1e;opacity:0;transition-duration:inherit;transition-property:opacity;transition-timing-function:cubic-bezier(.47,0,.74,.71)}.fancybox-is-open .fancybox-bg{opacity:.87;transition-timing-function:cubic-bezier(.22,.61,.36,1)}.fancybox-caption,.fancybox-infobar,.fancybox-navigation .fancybox-button,.fancybox-toolbar{direction:ltr;opacity:0;position:absolute;transition:opacity .25s,visibility 0s linear .25s;visibility:hidden;z-index:99997}.fancybox-show-caption .fancybox-caption,.fancybox-show-infobar .fancybox-infobar,.fancybox-show-nav .fancybox-navigation .fancybox-button,.fancybox-show-toolbar .fancybox-toolbar{opacity:1;transition:opacity .25s,visibility 0s;visibility:visible}.fancybox-infobar{color:#ccc;font-size:13px;-webkit-font-smoothing:subpixel-antialiased;height:44px;left:0;line-height:44px;min-width:44px;mix-blend-mode:difference;padding:0 10px;pointer-events:none;text-align:center;top:0;-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.fancybox-toolbar{right:0;top:0}.fancybox-stage{direction:ltr;overflow:visible;-webkit-transform:translateZ(0);z-index:99994}.fancybox-is-open .fancybox-stage{overflow:hidden}.fancybox-slide{-webkit-backface-visibility:hidden;backface-visibility:hidden;display:none;height:100%;left:0;outline:none;overflow:auto;-webkit-overflow-scrolling:touch;padding:44px;position:absolute;text-align:center;top:0;transition-property:opacity,-webkit-transform;transition-property:transform,opacity;transition-property:transform,opacity,-webkit-transform;white-space:normal;width:100%;z-index:99994}.fancybox-slide:before{content:"";display:inline-block;height:100%;margin-right:-.25em;vertical-align:middle;width:0}.fancybox-is-sliding .fancybox-slide,.fancybox-slide--current,.fancybox-slide--next,.fancybox-slide--previous{display:block}.fancybox-slide--next{z-index:99995}.fancybox-slide--image{overflow:visible;padding:44px 0}.fancybox-slide--image:before{display:none}.fancybox-slide--html{padding:6px 6px 0}.fancybox-slide--iframe{padding:44px 44px 0}.fancybox-content{background:#fff;display:inline-block;margin:0 0 6px;max-width:100%;overflow:auto;padding:0;padding:24px;position:relative;text-align:left;vertical-align:middle}.fancybox-slide--image .fancybox-content{-webkit-animation-timing-function:cubic-bezier(.5,0,.14,1);animation-timing-function:cubic-bezier(.5,0,.14,1);-webkit-backface-visibility:hidden;backface-visibility:hidden;background:transparent;background-repeat:no-repeat;background-size:100% 100%;left:0;margin:0;max-width:none;overflow:visible;padding:0;position:absolute;top:0;-webkit-transform-origin:top left;transform-origin:top left;transition-property:opacity,-webkit-transform;transition-property:transform,opacity;transition-property:transform,opacity,-webkit-transform;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;z-index:99995}.fancybox-can-zoomOut .fancybox-content{cursor:zoom-out}.fancybox-can-zoomIn .fancybox-content{cursor:zoom-in}.fancybox-can-drag .fancybox-content{cursor:-webkit-grab;cursor:grab}.fancybox-is-dragging .fancybox-content{cursor:-webkit-grabbing;cursor:grabbing}.fancybox-container [data-selectable=true]{cursor:text}.fancybox-image,.fancybox-spaceball{background:transparent;border:0;height:100%;left:0;margin:0;max-height:none;max-width:none;padding:0;position:absolute;top:0;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;width:100%}.fancybox-spaceball{z-index:1}.fancybox-slide--html .fancybox-content{margin-bottom:6px}.fancybox-slide--iframe .fancybox-content,.fancybox-slide--map .fancybox-content,.fancybox-slide--video .fancybox-content{height:100%;margin:0;overflow:visible;padding:0;width:100%}.fancybox-slide--video .fancybox-content{background:#000}.fancybox-slide--map .fancybox-content{background:#e5e3df}.fancybox-slide--iframe .fancybox-content{background:#fff;height:calc(100% - 44px);margin-bottom:44px}.fancybox-iframe,.fancybox-video{background:transparent;border:0;height:100%;margin:0;overflow:hidden;padding:0;width:100%}.fancybox-iframe{vertical-align:top}.fancybox-error{background:#fff;cursor:default;max-width:400px;padding:40px;width:100%}.fancybox-error p{color:#444;font-size:16px;line-height:20px;margin:0;padding:0}.fancybox-button{background:rgba(30,30,30,.6);border:0;border-radius:0;cursor:pointer;display:inline-block;height:44px;margin:0;outline:none;padding:10px;transition:color .2s;vertical-align:top;width:44px}.fancybox-button,.fancybox-button:link,.fancybox-button:visited{color:#ccc}.fancybox-button:focus,.fancybox-button:hover{color:#fff}.fancybox-button.disabled,.fancybox-button.disabled:hover,.fancybox-button[disabled],.fancybox-button[disabled]:hover{color:#888;cursor:default}.fancybox-button svg{display:block;overflow:visible;position:relative;shape-rendering:geometricPrecision}.fancybox-button svg path{fill:transparent;stroke:currentColor;stroke-linejoin:round;stroke-width:3}.fancybox-button--pause svg path:nth-child(1),.fancybox-button--play svg path:nth-child(2){display:none}.fancybox-button--play svg path,.fancybox-button--share svg path,.fancybox-button--thumbs svg path{fill:currentColor}.fancybox-button--share svg path{stroke-width:1}.fancybox-navigation .fancybox-button{height:38px;opacity:0;padding:6px;position:absolute;top:50%;width:38px}.fancybox-show-nav .fancybox-navigation .fancybox-button{transition:opacity .25s,visibility 0s,color .25s}.fancybox-navigation .fancybox-button:after{content:"";left:-25px;padding:50px;position:absolute;top:-25px}.fancybox-navigation .fancybox-button--arrow_left{left:6px}.fancybox-navigation .fancybox-button--arrow_right{right:6px}.fancybox-close-small{background:transparent;border:0;border-radius:0;color:#555;cursor:pointer;height:44px;margin:0;padding:6px;position:absolute;right:0;top:0;width:44px;z-index:10}.fancybox-close-small svg{fill:transparent;opacity:.8;stroke:currentColor;stroke-width:1.5;transition:stroke .1s}.fancybox-close-small:focus{outline:none}.fancybox-close-small:hover svg{opacity:1}.fancybox-slide--iframe .fancybox-close-small,.fancybox-slide--image .fancybox-close-small,.fancybox-slide--video .fancybox-close-small{color:#ccc;padding:5px;right:-12px;top:-44px}.fancybox-slide--iframe .fancybox-close-small:hover svg,.fancybox-slide--image .fancybox-close-small:hover svg,.fancybox-slide--video .fancybox-close-small:hover svg{background:transparent;color:#fff}.fancybox-is-scaling .fancybox-close-small,.fancybox-is-zoomable.fancybox-can-drag .fancybox-close-small{display:none}.fancybox-caption{bottom:0;color:#fff;font-size:14px;font-weight:400;left:0;line-height:1.5;padding:25px 44px;right:0}.fancybox-caption:before{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAEtCAQAAABjBcL7AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAHRJREFUKM+Vk8EOgDAIQ0vj/3+xBw8qIZZueFnIKC90MCAI8DlrkHGeqqGIU6lVigrBtpCWqeRWoHDNqs0F7VNVBVxmHRlvoVqjaYkdnDIaivH2HqZ5+oZj3JUzWB+cOz4G48Bg+tsJ/tqu4dLC/4Xb+0GcF5BwBC0AA53qAAAAAElFTkSuQmCC);background-repeat:repeat-x;background-size:contain;bottom:0;content:"";display:block;left:0;pointer-events:none;position:absolute;right:0;top:-25px;z-index:-1}.fancybox-caption:after{border-bottom:1px solid hsla(0,0%,100%,.3);content:"";display:block;left:44px;position:absolute;right:44px;top:0}.fancybox-caption a,.fancybox-caption a:link,.fancybox-caption a:visited{color:#ccc;text-decoration:none}.fancybox-caption a:hover{color:#fff;text-decoration:underline}.fancybox-loading{-webkit-animation:a .8s infinite linear;animation:a .8s infinite linear;background:transparent;border:6px solid hsla(0,0%,39%,.5);border-radius:100%;border-top-color:#fff;height:60px;left:50%;margin:-30px 0 0 -30px;opacity:.6;padding:0;position:absolute;top:50%;width:60px;z-index:99999}@-webkit-keyframes a{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}to{-webkit-transform:rotate(359deg);transform:rotate(359deg)}}@keyframes a{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}to{-webkit-transform:rotate(359deg);transform:rotate(359deg)}}.fancybox-animated{transition-timing-function:cubic-bezier(0,0,.25,1)}.fancybox-fx-slide.fancybox-slide--previous{opacity:0;-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0)}.fancybox-fx-slide.fancybox-slide--next{opacity:0;-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}.fancybox-fx-slide.fancybox-slide--current{opacity:1;-webkit-transform:translateZ(0);transform:translateZ(0)}.fancybox-fx-fade.fancybox-slide--next,.fancybox-fx-fade.fancybox-slide--previous{opacity:0;transition-timing-function:cubic-bezier(.19,1,.22,1)}.fancybox-fx-fade.fancybox-slide--current{opacity:1}.fancybox-fx-zoom-in-out.fancybox-slide--previous{opacity:0;-webkit-transform:scale3d(1.5,1.5,1.5);transform:scale3d(1.5,1.5,1.5)}.fancybox-fx-zoom-in-out.fancybox-slide--next{opacity:0;-webkit-transform:scale3d(.5,.5,.5);transform:scale3d(.5,.5,.5)}.fancybox-fx-zoom-in-out.fancybox-slide--current{opacity:1;-webkit-transform:scaleX(1);transform:scaleX(1)}.fancybox-fx-rotate.fancybox-slide--previous{opacity:0;-webkit-transform:rotate(-1turn);transform:rotate(-1turn)}.fancybox-fx-rotate.fancybox-slide--next{opacity:0;-webkit-transform:rotate(1turn);transform:rotate(1turn)}.fancybox-fx-rotate.fancybox-slide--current{opacity:1;-webkit-transform:rotate(0deg);transform:rotate(0deg)}.fancybox-fx-circular.fancybox-slide--previous{opacity:0;-webkit-transform:scale3d(0,0,0) translate3d(-100%,0,0);transform:scale3d(0,0,0) translate3d(-100%,0,0)}.fancybox-fx-circular.fancybox-slide--next{opacity:0;-webkit-transform:scale3d(0,0,0) translate3d(100%,0,0);transform:scale3d(0,0,0) translate3d(100%,0,0)}.fancybox-fx-circular.fancybox-slide--current{opacity:1;-webkit-transform:scaleX(1) translateZ(0);transform:scaleX(1) translateZ(0)}.fancybox-fx-tube.fancybox-slide--previous{-webkit-transform:translate3d(-100%,0,0) scale(.1) skew(-10deg);transform:translate3d(-100%,0,0) scale(.1) skew(-10deg)}.fancybox-fx-tube.fancybox-slide--next{-webkit-transform:translate3d(100%,0,0) scale(.1) skew(10deg);transform:translate3d(100%,0,0) scale(.1) skew(10deg)}.fancybox-fx-tube.fancybox-slide--current{-webkit-transform:translateZ(0) scale(1);transform:translateZ(0) scale(1)}.fancybox-share{background:#f4f4f4;border-radius:3px;max-width:90%;padding:30px;text-align:center}.fancybox-share h1{color:#222;font-size:35px;font-weight:700;margin:0 0 20px}.fancybox-share p{margin:0;padding:0}.fancybox-share__button{border:0;border-radius:3px;display:inline-block;font-size:14px;font-weight:700;line-height:40px;margin:0 5px 10px;min-width:130px;padding:0 15px;text-decoration:none;transition:all .2s;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;white-space:nowrap}.fancybox-share__button:link,.fancybox-share__button:visited{color:#fff}.fancybox-share__button:hover{text-decoration:none}.fancybox-share__button--fb{background:#3b5998}.fancybox-share__button--fb:hover{background:#344e86}.fancybox-share__button--pt{background:#bd081d}.fancybox-share__button--pt:hover{background:#aa0719}.fancybox-share__button--tw{background:#1da1f2}.fancybox-share__button--tw:hover{background:#0d95e8}.fancybox-share__button svg{height:25px;margin-right:7px;position:relative;top:-1px;vertical-align:middle;width:25px}.fancybox-share__button svg path{fill:#fff}.fancybox-share__input{background:transparent;border:0;border-bottom:1px solid #d7d7d7;border-radius:0;color:#5d5b5b;font-size:14px;margin:10px 0 0;outline:none;padding:10px 15px;width:100%}.fancybox-thumbs{background:#fff;bottom:0;display:none;margin:0;-webkit-overflow-scrolling:touch;-ms-overflow-style:-ms-autohiding-scrollbar;padding:2px 2px 4px;position:absolute;right:0;-webkit-tap-highlight-color:transparent;top:0;width:212px;z-index:99995}.fancybox-thumbs-x{overflow-x:auto;overflow-y:hidden}.fancybox-show-thumbs .fancybox-thumbs{display:block}.fancybox-show-thumbs .fancybox-inner{right:212px}.fancybox-thumbs>ul{font-size:0;height:100%;list-style:none;margin:0;overflow-x:hidden;overflow-y:auto;padding:0;position:absolute;position:relative;white-space:nowrap;width:100%}.fancybox-thumbs-x>ul{overflow:hidden}.fancybox-thumbs-y>ul::-webkit-scrollbar{width:7px}.fancybox-thumbs-y>ul::-webkit-scrollbar-track{background:#fff;border-radius:10px;box-shadow:inset 0 0 6px rgba(0,0,0,.3)}.fancybox-thumbs-y>ul::-webkit-scrollbar-thumb{background:#2a2a2a;border-radius:10px}.fancybox-thumbs>ul>li{-webkit-backface-visibility:hidden;backface-visibility:hidden;cursor:pointer;float:left;height:75px;margin:2px;max-height:calc(100% - 8px);max-width:calc(50% - 4px);outline:none;overflow:hidden;padding:0;position:relative;-webkit-tap-highlight-color:transparent;width:100px}.fancybox-thumbs-loading{background:rgba(0,0,0,.1)}.fancybox-thumbs>ul>li{background-position:50%;background-repeat:no-repeat;background-size:cover}.fancybox-thumbs>ul>li:before{border:4px solid #4ea7f9;bottom:0;content:"";left:0;opacity:0;position:absolute;right:0;top:0;transition:all .2s cubic-bezier(.25,.46,.45,.94);z-index:99991}.fancybox-thumbs .fancybox-thumbs-active:before{opacity:1}@media (max-width:800px){.fancybox-thumbs{width:110px}.fancybox-show-thumbs .fancybox-inner{right:110px}.fancybox-thumbs>ul>li{max-width:calc(100% - 10px)}}
/* Owl Carousel v2.3.4 */
.owl-carousel,.owl-carousel .owl-item{-webkit-tap-highlight-color:transparent;position:relative}.owl-carousel{display:none;width:100%;z-index:1}.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y;touch-action:manipulation;-moz-backface-visibility:hidden}.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0,0,0)}.owl-carousel .owl-item,.owl-carousel .owl-wrapper{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}.owl-carousel .owl-item{min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-touch-callout:none}.owl-carousel .owl-item img{}.owl-carousel .owl-dots.disabled,.owl-carousel .owl-nav.disabled{display:none}.no-js .owl-carousel,.owl-carousel.owl-loaded{display:block}.owl-carousel .owl-dot,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-nav .owl-prev{cursor:pointer;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel .owl-nav button.owl-next,.owl-carousel .owl-nav button.owl-prev,.owl-carousel button.owl-dot{background:0 0;color:inherit;border:none;padding:0!important;font:inherit}.owl-carousel.owl-loading{opacity:0;display:block}.owl-carousel.owl-hidden{opacity:0}.owl-carousel.owl-refresh .owl-item{visibility:hidden}.owl-carousel.owl-drag .owl-item{-ms-touch-action:pan-y;touch-action:pan-y;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-grab{cursor:move;cursor:grab}.owl-carousel.owl-rtl{direction:rtl}.owl-carousel.owl-rtl .owl-item{float:right}.owl-carousel .animated{animation-duration:1s;animation-fill-mode:both}.owl-carousel .owl-animated-in{z-index:0}.owl-carousel .owl-animated-out{z-index:1}.owl-carousel .fadeOut{animation-name:fadeOut}@keyframes fadeOut{0%{opacity:1}100%{opacity:0}}.owl-height{transition:height .5s ease-in-out}.owl-carousel .owl-item .owl-lazy{opacity:0;transition:opacity .4s ease}.owl-carousel .owl-item .owl-lazy:not([src]),.owl-carousel .owl-item .owl-lazy[src^=""]{max-height:0}.owl-carousel .owl-item img.owl-lazy{transform-style:preserve-3d}.owl-carousel .owl-video-wrapper{position:relative;height:100%;background:#000}.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;background:url(img/owl.video.play.png) no-repeat;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;transition:transform .1s ease}.owl-carousel .owl-video-play-icon:hover{-ms-transform:scale(1.3,1.3);transform:scale(1.3,1.3)}.owl-carousel .owl-video-playing .owl-video-play-icon,.owl-carousel .owl-video-playing .owl-video-tn{display:none}.owl-carousel .owl-video-tn{opacity:0;height:100%;background-position:center center;background-repeat:no-repeat;background-size:contain;transition:opacity .4s ease}.owl-carousel .owl-video-frame{position:relative;z-index:1;height:100%;width:100%}
/*Owl theme*/
.owl-theme .owl-dots,.owl-theme .owl-nav{text-align:center;-webkit-tap-highlight-color:transparent}.owl-theme .owl-nav{margin-top:10px}.owl-theme .owl-nav [class*=owl-]{color:#FFF;font-size:14px;margin:5px;padding:4px 7px;background:#D6D6D6;display:inline-block;cursor:pointer;border-radius:3px}.owl-theme .owl-nav [class*=owl-]:hover{background:#869791;color:#FFF;text-decoration:none}.owl-theme .owl-nav .disabled{opacity:.5;cursor:default}.owl-theme .owl-nav.disabled+.owl-dots{margin-top:10px}.owl-theme .owl-dots .owl-dot{display:inline-block;zoom:1; outline:none;}.owl-theme .owl-dots .owl-dot span{width:10px;height:10px;margin:5px 7px;background:#D6D6D6;display:block;-webkit-backface-visibility:visible;transition:opacity .2s ease;border-radius:30px}.owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span{background:#869791}
/*custom upload
.DG-custom-file{position:relative;overflow:hidden;display:block;width:100%}
.DG-custom-file input[type=file]{width:0!important;height:0!important;position:absolute!important;left:-99999px!important;top:-99999px!important;visibility:hidden}.DG-custom-file small{width:70%!important}.DG-custom-file b{min-width:90px!important;}.DG-custom-file label{display:contents}*/


/*Project Name : AUVA DIGITAL MEDIA Wesbite [Created by WEBLINKINDIA.NET on May 10, 2024 : Gurpreet Singh]*/

body{background:#121121; color:#eee; font:14px 'Montserrat', Arial, Helvetica, sans-serif;}
h1, h2, h3, h4, h5, h6{font-family:'Montserrat', sans-serif; margin:0; padding:0;}
h1{ font-size:1.8em; line-height:1.1em; color:#fff;}
.container-xxl{ max-width:1250px;}
.cms-img{ float:right; margin:15px 0 10px 20px; border-radius:15px;}
.cms{overflow-x:auto; min-height:450px; padding:35px 0;}
ul,ol{ margin:15px 0 0 10px; padding:0 0 0 15px;}p{ margin:0;}
html{scroll-behavior:smooth}
.trans_eff{ transition:all 0.3s linear;}
.form-control{ background-color:#d7d7d7;}
.form-label{ margin-bottom:5px; font-weight:500;}
.fancybox-button--thumbs{ display:none !important;}

a{ color:#3f3f3f; text-decoration:none;}
a:hover{ color:#3f3f3f; text-decoration:none;}

/*font size*/
.fs-7{ font-size:.9em;}.fs-8{ font-size:.8em;}

/* breadcrumb */
.breadcrumb_outer{background:#32214e;}
.breadcrumb_outer .breadcrumb{margin:0; font-size:0.9em; background:none; padding:6px 0}
.breadcrumb a, .breadcrumb a:visited, .breadcrumb a:hover{color:#d1a4ff;}
.breadcrumb li.active{color:#fff}
.breadcrumb-item+.breadcrumb-item::before{ color:#ddd;}

/* Header */
.top2{ position:fixed; width:100%; z-index:9; background:#2c144a; background:rgba(44,20,74,.6);}
.top2_fixer{position:fixed; z-index:9; top:0; background:#22133c; border-bottom:#242ab2 1px solid;}
.top_inner{ background:#22133c; border-bottom:#242ab2 1px solid;}
.top_sec_fix{ height:82px;}
.top_sec{ background:#131221; padding:4px 0;}
.call_mail{ font-size:.9em; font-weight:500; color:#393944;}
.call_mail a{ display:inline-block; margin-right:26px; padding:7px 0; color:#999;}
.customer_support{ margin:3px 8px 0 0; font-size:.95em;}.customer_support a{ color:#999;}
.social_top{ padding:4px 0;}
.social_top a{ color:#fff; display:inline-block; text-align:center; margin-left:25px;transition:all 0.3s linear}.social_top img{ height:15px;}
.logo{ padding:11px 0;}
.menu{ margin:22px 0 0 0;}
.dropdown-menu li{ position: relative}
.dropdown-menu .submenu{ display: none; position: absolute; left:100%; top:-7px}
.dropdown-menu .submenu-left{ right:100%; left:auto}
.dropdown-menu > li:hover{ background-color: #f1f1f1 }
.navbar{ font-size:1.15em;}
.nav-link:hover, .nav-link:focus{ color:#000;}
.navbar-nav .nav-link.active, .navbar-nav .nav-link.show{ color:#000;}
.navbar-expand-lg .navbar-nav .nav-link{ margin-right:2px; font-weight:500; color:#fff; padding:7px 0; margin:0 15px 0 20px;}
.navbar-nav .active .nav-link{color:#fff; border-bottom:#f5046e 2px solid;}
.dropdown-item{ padding:5px 10px; font-weight:500;}
.navbar-toggler{ background-color:#fff; padding:0}
.top_signin{ margin-top:17px;}.top_signin a{ background:#fe0068; padding:12px 25px; margin-left:2px;}
.top_signin a:last-child{ background:#7239ac;}


/*inner-banner-start*/
.inner_bnr{width:100%;height:400px;overflow:hidden;margin-bottom:0.5em}
.inner_bnr img{width:100%; margin:0 auto;height:auto}

/* Section */
.sec_ico{ background:#d4117e; background-image: linear-gradient(to right, #fe006a , #7239ab); overflow:hidden; border-radius:10px; width:60px;}
.sec_ico::before{ content:""; width:60px; height:60px; border-radius:10px; background:#5d1d61; transform:rotate(102deg); position:absolute; z-index:-1;}
.sec_bdr{ width:50px; height:1px; background:#fe0068; display:block; margin-top:13px;}
.sec_txt1{ font-size:1.6em; margin-top:17px;}
.sec_txt2{ font-size:1em; color:#949cb0; width:90%; margin-top:10px; line-height:1.6em;}

/* New Released Songs */
.new_released_area{ background:#d4117e; background-image: linear-gradient(to right, #fe006a , #7239ab); padding:40px 0; margin-top:55px;}
.home_tab .nav-tabs{ border:0;}
.home_tab .nav-link{ color:#e18cc3; font-size:2.3em; font-weight:700; border:0; padding:0;margin-right:55px;}
.home_tab .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{ background:none; color:#fff;}
.pro_pic{ width:180px; height:180px; border-radius:15px; position:relative;}
.pro_pic figure{ width:180px; height:180px;}
.pro_pic:hover{ box-shadow:#ccc 2px 3px 4px;}
.pro_play{ position:absolute; top:9px; right:9px; z-index:999; box-shadow:#999 0 0 5px;}
.pro_play img{ border-radius:100%; background:#fff;}
.pro_name{ text-align:center; padding:0 5%; margin-top:8px; font-weight:600; font-size:.9em; height:30px;}
.pro_name a{ color:#fff;}
.tab_viewall{ position:absolute; right:20px; top:13px;}

.scroll_arr.owl-theme .owl-nav [class*=owl-]{padding:0;width:38px;height:38px;}
.scroll_arr.owl-theme .owl-nav [class*=owl-]:hover,.scroll_arr.owl-theme .owl-nav [class*=owl-]:focus{ outline:none}
.scroll_arr.owl-theme .owl-nav button.owl-prev{background:url(../images/left-arrow.svg)top left no-repeat !important;position:absolute; right:130px;top:-55px !important}
.scroll_arr.owl-theme .owl-nav button.owl-next{background:url(../images/right-arrow.svg)top right no-repeat !important; position:absolute;right:85px;top:-55px !important}
.scroll_arr.owl-theme .owl-nav{margin-top: 10px}
.scroll_arr.owl-theme .owl-nav span{display:none}

/* Latest Songs */
.latest_songs_area{ padding:35px 0;}
.heading{ font-size:2.3em; font-weight:700;}
.heading span{ width:50px; height:1px; background:#fe0071; margin-bottom:17px;}

.scroll_arr2.owl-theme .owl-nav [class*=owl-]{padding:0;width:38px;height:38px;}
.scroll_arr2.owl-theme .owl-nav [class*=owl-]:hover,.scroll_arr2.owl-theme .owl-nav [class*=owl-]:focus{ outline:none}
.scroll_arr2.owl-theme .owl-nav button.owl-prev{background:url(../images/left-arrow.svg)top left no-repeat !important;position:absolute; left:-25px;top:35% !important}
.scroll_arr2.owl-theme .owl-nav button.owl-next{background:url(../images/right-arrow.svg)top right no-repeat !important; position:absolute;right:-25px;top:35% !important}
.scroll_arr2.owl-theme .owl-nav{margin-top: 10px}
.scroll_arr2.owl-theme .owl-nav span{display:none}

/* Why Sell */
.why_sell_area{ background:#121121 url(../images/why-sell-bg.jpg) center top no-repeat; padding:40px 0 70px 0;}
.why_sell_cont{ width:50%; padding:10px; margin-top:40px;}
.why_sell_title{ font-size:3.2em;}
.why_sell_txt{ font-size:1.15em; line-height:1.4em; margin-top:5px; height:200px;}
.release_box{ width:93%; margin:110px auto 0; background:#22234c; border:#3c3e77 1px solid; border-radius:15px; padding:20px;}.release_box img{ width:175px; height:175px; border:#1e1f43 20px solid;}
.release_box a{ font-size:1.7em; margin:20px 0 15px 0;}
.release_box:hover img{ transform:rotate(25deg); border:#31326e 20px solid;}
.distribute_btn{ background:#d4117e; background-image: linear-gradient(to right, #fe006a , #7239ab); overflow:hidden; border-radius:10px; padding:15px 65px;}

/* Upload Your Music */
.upload_music_area{ background:#0a0b1a; padding:70px 0;}
.upload_music_title{ font-size:3.2em; font-weight:600;}.upload_music_title span{ color:#fe0071;}
.upload_music_txt{ font-size:1.15em; line-height:1.45em; margin-top:15px; height:162px;}

.scroll_upload.owl-theme .owl-nav [class*=owl-]{padding:0;width:38px;height:38px;}
.scroll_upload.owl-theme .owl-nav [class*=owl-]:hover,.scroll_upload.owl-theme .owl-nav [class*=owl-]:focus{ outline:none}
.scroll_upload.owl-theme .owl-nav button.owl-prev{background:url(../images/left-arrow.svg)top left no-repeat !important;position:absolute; left:-100px;top:35% !important}
.scroll_upload.owl-theme .owl-nav button.owl-next{background:url(../images/right-arrow.svg)top right no-repeat !important; position:absolute;right:-100px;top:35% !important}
.scroll_upload.owl-theme .owl-nav{margin-top: 10px}
.scroll_upload.owl-theme .owl-nav span{display:none}

/* See what our peoples are saying */
.testimonial_area{ padding:55px 0;}
.testimonial_title{ font-size:2.3em;}
.testimonial_box{ width:96%; background:#090810; padding:40px;}
.testimonial_text{ color:#999; font-size:1.2em; line-height:1.5em; height:100px;}
.testimonial_pic{ width:45px; height:45px;}.testimonial_pic figure{ width:45px; height:45px;}

.scroll_arr3.owl-theme .owl-nav [class*=owl-]{padding:0;width:38px;height:38px;}
.scroll_arr3.owl-theme .owl-nav [class*=owl-]:hover,.scroll_arr3.owl-theme .owl-nav [class*=owl-]:focus{ outline:none}
.scroll_arr3.owl-theme .owl-nav button.owl-prev{background:url(../images/left-arrow.svg) top left no-repeat !important;position:absolute; left:41%;bottom:-58px !important}
.scroll_arr3.owl-theme .owl-nav button.owl-next{background:url(../images/right-arrow.svg) top right no-repeat !important; position:absolute;right:41%;bottom:-58px !important}
.scroll_arr3.owl-theme .owl-nav{margin-top: 10px}
.scroll_arr3.owl-theme .owl-nav span{display:none}

/* Our Teams */
.team_name{ margin:2px 0; height:18px;}

/* News & Events */
.news_box{ width:390px; background:#000; background:rgba(135,134,147,.1); margin:10px auto; border-radius:10px;}
.news_box:hover{ background:rgba(135,134,147,.2);}
.news_pic{ width:390px; height:220px;}.news_pic figure{ width:390px; height:220px;}
.blog_date{ font-size:.9em;}
.news_name{ font-size:1.35em; line-height:1.1em; font-weight:600; height:53px; margin-top:12px;}
.news_box .blog_arr{ position:absolute; left:45%; top:95px; z-index:9; width:45px; height:45px; background:#fe0071; padding:13px; opacity:0;}
.news_box:hover .blog_arr{ opacity:1;}

/* Gallery */
.gallery_area{ padding:20px 0 40px 0; background:url(../images/gallery-bg.jpg) center top no-repeat}
.gallery_tab .nav-tabs{ border:0;}
.gallery_tab .nav-link{ color:#71707a; font-size:2.3em; font-weight:700; border:0; padding:0;margin-right:55px;}
.gallery_tab .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{ background:none; color:#fff;}
.gal_pic{ width:303px; height:303px; text-align:center; overflow:hidden; background:#000; border-radius:20px; position:relative; transition:all 0.3s linear;}
.gal_pic figure{ width:303px; height:303px; vertical-align:middle; display:table-cell;}
.gal_pic img{ max-height:100%; max-width:100%; border-radius:20px;}
.gal_pic .expand_img{ position:absolute; bottom:15px; right:15px; border-radius:8px; background:#d4117e; background-image: linear-gradient(to right, #fe006a , #7239ab); width:43px; height:43px; padding:13px;}
.gal_pic .gal_expand{ position:absolute; width:100%; height:100%; line-height:100%; text-align:center; opacity:0; background:#000; background:rgba(96,29,155,.7); transition:all 0.3s linear;}
.gal_pic:hover .gal_expand{ opacity:1;}
.gal_pic .gal_expand p{ padding:45% 10px 0 10px;}
.gal_pic .gal_expand a{ width:100%; height:100%; display:block; color:#fff; font-size:1.4em; line-height:1.2em; font-weight:500;}

/* Our Clients */
.client_img{ width:180px; height:100px;}.client_img figure{ width:180px; height:100px;}
.scroll_client.owl-theme .owl-nav [class*=owl-]{padding:0;width:38px;height:38px;}
.scroll_client.owl-theme .owl-nav [class*=owl-]:hover,.scroll_client.owl-theme .owl-nav [class*=owl-]:focus{ outline:none}
.scroll_client.owl-theme .owl-nav button.owl-prev{background:url(../images/left-arrow.svg)top left no-repeat !important;position:absolute; right:130px;top:-65px !important}
.scroll_client.owl-theme .owl-nav button.owl-next{background:url(../images/right-arrow.svg)top right no-repeat !important; position:absolute;right:85px;top:-65px !important}
.scroll_client.owl-theme .owl-nav{margin-top: 10px}
.scroll_client.owl-theme .owl-nav span{display:none}

/* Footer */
footer{ background:#03030c; color:#949cb0; margin-top:30px; padding:35px 0 10px 0;}
.foot1{ padding-bottom:30px; margin-bottom:40px; border-bottom:#2f313e 1px solid;}
.footlink a{ color:#949cb0; display:inline-block; margin-right:25px;}
.footlink a:hover{ color:#ddd;}
.foot_social a{ display:inline-block; color:#949cb0; font-size:.9em; font-weight:500; margin-left:25px;transition:all 0.3s linear}
.foot_social img{ height:17px; margin-right:5px;}.foot_social a:hover{ color:#fff;}
.ft_link{ margin-bottom:15px;}
.ft_link a{ margin-bottom:12px; color:#949cb0; display:inline-block; cursor:pointer}
.ft_link a:hover{color:#fff}
.f_dd_box{margin:15px 0 0 0}
.ft_heading{ font-size:1.15em; font-weight:600; color:#fff; text-transform:uppercase;}
.bookmark_btn{ background:#808080; padding:9px; font-size:1.1em;}.bookmark_btn:hover{ background:#666;}
.refer_btn{ background:#e9292a; padding:9px; font-size:1.1em;}.refer_btn:hover{ background:#cd0809;}
.foot_contact{ margin-bottom:15px;}.foot_contact img{ width:15px;}.foot_contact p{ width:calc(100% - 20px)}
.developed{ display:flex; font-size:.9em}.developed img{ margin-right:20px}.developed p{ margin-top:10px}.developed a{ color:#fff; text-decoration:underline}
.newsl_field{ background:#fff; border:#d6d6d6 1px solid; padding:3px; border-radius:5px; margin-bottom:10px;}
.newsl_field input[type=text], .newsl_field textarea{ width:100%; border:0; background:none; padding:10px; color:#000;}
.subs_btn{ padding:15px 17px; background:#d4117e; background-image: linear-gradient(to right, #fe006a , #7239ab); cursor:pointer; letter-spacing:1px; border-radius:5px;}
.subs_btn:hover{ color:#fff;}
.foot_bdr{ border-bottom:#232530 1px solid;}

/* Contact Us */
.contact_form{ width:70%;}
.contact_map iframe{width:100%;height:400px;}
.contact_form{ padding:40px 0; width:100%;}
.contact_form .form-label{ font-size:.9em; margin-bottom:5px;}
.contact_dtl img{ width:25px; height:25px; padding:5px; background:#fff; border-radius:5px;}

/*Thanks */
.thanks_ico{ width:80px; height:80px; line-height:80px; background:#fe0068;}
.thanks_ico img{ width:50%;}

/* FAQ */
.accordion-header .accordion-button{background:#ebebeb; border-radius:5px;}
.accordion-button:not(.collapsed){background:#eaddff; outline:none;color:#343434}
.accordion-item{ margin-bottom:7px;}

/*Testimonials */
.testi_box{ background:#27193e;}
.desc_txt{ height:38px; overflow:hidden; margin-top:5px; font-size:1.05em; color:#ddd;}.h_auto{ height:auto;}
.testi_img{ width:52px; height:52px; border:#ccc 1px solid;}.testi_img figure{ width:50px; height:50px;}
.testi_rgt{ width:calc(100% - 65px);}

/*Sitemap */
.sitemap_links{ margin-top:5px;}
.sitemap_links a{ float:left; width:25%; display:block; padding:8px 0; color:#ddd;}.sitemap_links a:hover{ color:#fff;}

/* ================= Desktop/Laptop below 1280px  ================= */
@media only screen and (max-width:1279px){

/* Header */
.navbar{ font-size:1em;}
.top_signin{ margin-top:25px;}.top_signin a{ padding:5px 12px;}
.navbar-expand-lg .navbar-nav .nav-link{ margin:0 10px;}

/* Section */
.sec_txt1{ font-size:1.2em; margin-top:8px;}
.sec_txt2{ font-size:.9em; margin-top:5px; width:100%;}

/* New Released Songs */
.home_tab .nav-link{ font-size:2em;}
	
/* Why Sell */
.why_sell_cont{ width:55%;}.why_sell_txt{ height:223px;}.release_box a{ font-size:1.3em;}

/* See what our peoples are saying */
.testimonial_box{ padding:30px;}.testimonial_text{ height:128px;}

/* Top Rated Songs */
.scroll_arr2.owl-theme .owl-nav button.owl-prev{ left:0;}
.scroll_arr2.owl-theme .owl-nav button.owl-next{ right:0;}

/* Uploads */
.scroll_upload.owl-theme .owl-nav button.owl-prev{ left:0;top:15% !important}
.scroll_upload.owl-theme .owl-nav button.owl-next{ right:0;top:15% !important}

/* News & Events */
.news_box{ width:315px;}.news_pic{ width:315px; height:178px;}.news_pic figure{ width:315px; height:178px;}
.news_name{ font-size:1.2em; height:40px;}
.news_box .blog_arr{ left:40%; top:75px;}

/* Gallery */
.gallery_tab .nav-link{ font-size:2em;}
.gal_pic{ width:240px; height:240px;}.gal_pic figure{ width:240px; height:240px;}

/*Sitemap */
.sitemap_links a{ width:33.3%;}

}

/* ================= Desktop/Laptop below 1152px  ================= */
@media only screen and (max-width:1151px){
	
}


/* ================= Tablet (Portrait) 768px - 959px ================= */
@media only screen and (max-width: 991px) {
.tab_hid{ display:none;}

/* Header */
header{ background:#22133a;}
.top_sec_fix{ height:58px;}
.top_sec{ padding:2px 0;}
.call_mail a{ margin-right:15px;}
.social_top img{ height:12px;}.social_top a{ margin-left:10px;}
.logo{ padding:5px 0;}.logo img{ width:106px; height:50px;}
.navbar-toggler-icon{ width:1.1em; height:1.1em;}
.top_signin{ margin-top:17px; font-size:.85em;}
.menu{ margin:17px 0 0 0;}
.offcanvas{ background-color:#a30e4a; background-image: linear-gradient(to right, #ce045d , #510a92);}
.navbar-expand-lg .navbar-nav .nav-link{ margin:0;}

/* New Released Songs */
.home_tab .nav-link{ font-size:1.5em; margin-right:25px;}
.pro_pic{ width:150px; height:150px;}.pro_pic figure{ width:150px; height:150px;}
.tab_viewall{ top:0;}

/* Latest Songs */
.heading{ font-size:1.8em;}

/* Why Sell */
.why_sell_area{ background:none; padding:30px 0;}.why_sell_cont{ width:100%; padding:0; margin-top:0;}
.why_sell_title{ font-size:1.7em;}.why_sell_txt{ height:155px;}
.release_box{ width:95%; margin:30px auto 0; padding:20px 5px;}
.release_box a{ font-size:1em; margin:10px 0 0 0;}

/* Top Rated Songs */
.scroll_arr2.owl-theme .owl-nav button.owl-prev{ left:-10px;}
.scroll_arr2.owl-theme .owl-nav button.owl-next{ right:-10px;}

/* Upload Your Music */
.upload_music_area{ padding:40px 0;}.upload_music_title{ font-size:1.7em;}
.upload_music_txt{ font-size:1.15em; height:115px;}

/* See what our peoples are saying */
.testimonial_title{ font-size:1.7em;}
.testimonial_text{ height:75px;}
.scroll_arr3.owl-theme .owl-nav button.owl-prev{ left:36%;}
.scroll_arr3.owl-theme .owl-nav button.owl-next{ right:36%;}

/* News & Events */
.news_box{ width:230px;}.news_pic{ width:230px; height:130px;}.news_pic figure{ width:230px; height:130px;}
.news_name{ font-size:1.1em; line-height:1.2em; height:38px;}

/* Our Gallery */
.gallery_tab .nav-link{ font-size:1.5em; margin-right:25px;}

/* Footer */
footer{ padding:18px 0 10px 0;}
.foot1{ padding-bottom:18px; margin-bottom:10px;}
.ft_link{margin:0}
.ft_link ul li a{padding:3px 0; font-size:.85em;}
.f_dd_box{display:none;margin:0px}
.dd_next{margin:0;padding:7px 0;background:url(../images/pls.svg) no-repeat 100% center; font-size:.9em;}
.dd_next_act{background:url(../images/mns.svg) no-repeat 100% center}

/*Sitemap */
.sitemap_links a{ width:50%;}

}

/* ================= Mobile (Landscape) 480px - 767px ================= */
@media only screen and (max-width:767px) {
.cms-img{ float:none; margin:10px 0; width:100%;}
.breadcrumb{ display:none;}
.mob_hid{ display:none;}

/* New Released Songs */
.home_tab .nav-link{ font-size:1.2em;}
.scroll_arr.owl-theme .owl-nav button.owl-prev{ top:55px !important; left:-15px; right:inherit;}
.scroll_arr.owl-theme .owl-nav button.owl-next{ top:55px !important; right:-15px;}

/* Latest Songs */
.heading{ font-size:1.4em;}

/* See what our peoples are saying */
.testimonial_box{ padding:15px;}
.testimonial_text{ font-size:1em; color:#fff; height:127px;}
.testimonial_title{ font-size:1.4em;}

/* Gallery */
.gallery_tab .nav-link{ font-size:1.2em;}
.gal_pic{ width:200px; height:200px;}.gal_pic figure{ width:200px; height:200px;}
.gal_pic .gal_expand a{ font-size:1em;}

/* Our Clients */
.client_img{ width:150px; height:83px;}.client_img figure{ width:150px; height:83px;}
.scroll_client.owl-theme .owl-nav button.owl-prev{ top:20px !important; left:-15px; right:inherit;}
.scroll_client.owl-theme .owl-nav button.owl-next{ top:20px !important; right:-15px;}

/* Footer */
.footlink a{ margin:0 7px;}

}

/* ================= Mobile (Portrait) below 480px  ================= */
@media only screen and (max-width:479px) {

/* Why Sell */
.why_sell_txt{ font-size:1em; height:275px;} 

/* Upload Your Music */
.upload_music_txt{ font-size:1em; height:185px;}

/* See what our peoples are saying */
.scroll_arr3.owl-theme .owl-nav button.owl-prev{ left:24%;}
.scroll_arr3.owl-theme .owl-nav button.owl-next{ right:24%;}

/* News & Events */
.news_box{ width:160px;}.news_pic{ width:160px; height:90px;}.news_pic figure{ width:160px; height:90px;}
.blog_date{ font-size:.7em;}.blog_date img{ width:10px;}
.news_name{ font-size:.95em; line-height:1.2em; height:48px;}

/* Gallery */
.gallery_tab .nav-item{ width:100%; display:block; margin-bottom:5px;}
.gal_pic{ width:160px; height:160px;}.gal_pic figure{ width:160px; height:160px;}
.gal_pic .expand_img{ bottom:5px; right:5px; border-radius:5px; width:32px; height:32px; padding:7px;}


/*Sitemap */
.sitemap_links a{ width:100%;}

}



@media print{
header,footer,input[type=button],input[type=submit],.noprint{display:none !important;visibility:hidden}
a[href]:after {content: none !important;}
} 


